Index: projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd
===================================================================
--- projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd (revision 138)
+++ projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd (revision 139)
@@ -1505,7 +1561,5 @@
 		<xsd:attribute name="uid" type="witsml:uidString" use="optional">
 			<xsd:annotation>
-				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no
-					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only
-					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
+				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
 			</xsd:annotation>
 		</xsd:attribute>
@@ -1523,4 +1577,5 @@
 			<xsd:element name="runNumber" type="witsml:str16" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17692038">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element runNumber.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Log run number. For measurement while drilling, this should be the bottom hole assembly number.</xsd:documentation>
@@ -1529,4 +1584,5 @@
 			<xsd:element name="serviceCompany" type="witsml:nameString" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17691993">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element serviceCompany.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Name of contractor who provided the service.</xsd:documentation>
@@ -1535,4 +1591,5 @@
 			<xsd:element name="mdTop" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17691558">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdTop.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Measured depth at the top of the logged interval.</xsd:documentation>
@@ -1541,4 +1598,5 @@
 			<xsd:element name="mdBottom" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17691393">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdBottom.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Measured depth at the bottom of the logged interval.</xsd:documentation>
@@ -1550,5 +1608,6 @@
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="tvdBottom" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17857921">
+			<xsd:element name="tvdBottom" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17857921">
 				<xsd:annotation>
 					<xsd:documentation>True vertical depth at the bottom of the logged interval.</xsd:documentation>
@@ -1558,4 +1617,5 @@
 				<!--PROFILE: Changed type from witsml:kindString to witsml:descriptionString for element tool.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element tool.-->
+
 				<xsd:annotation>
 					<xsd:documentation>A description of the logging tool.</xsd:documentation>
@@ -1563,6 +1623,8 @@
 			</xsd:element>
 			<xsd:choice>
-				<xsd:element name="tempBHCT" type="witsml:thermodynamicTemperatureMeasureCelsius" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17691153">
+				<xsd:element name="tempBHCT" type="witsml:thermodynamicTemperatureMeasureCelsius" minOccurs="0"
+					 maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17691153">
 					<!--PROFILE: Changed type from witsml:thermodynamicTemperatureMeasure to witsml:thermodynamicTemperatureMeasureCelsius for element tempBHCT.-->
+
 					<xsd:annotation>
 						<xsd:documentation>Bottom hole circulating temperature.</xsd:documentation>
@@ -1570,6 +1632,8 @@
 				</xsd:element>
 				<xsd:sequence>
-					<xsd:element name="tempBHST" type="witsml:thermodynamicTemperatureMeasureCelsius" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17836159">
+					<xsd:element name="tempBHST" type="witsml:thermodynamicTemperatureMeasureCelsius" minOccurs="0"
+						 maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17836159">
 						<!--PROFILE: Changed type from witsml:thermodynamicTemperatureMeasure to witsml:thermodynamicTemperatureMeasureCelsius for element tempBHST.-->
+
 						<xsd:annotation>
 							<xsd:documentation>Bottom hole temperature static.</xsd:documentation>
@@ -1578,4 +1642,5 @@
 					<xsd:element name="eTimStatic" type="witsml:timeMeasureHour" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17691303">
 						<!--PROFILE: Changed type from witsml:timeMeasure to witsml:timeMeasureHour for element eTimStatic.-->
+
 						<xsd:annotation>
 							<xsd:documentation>Ellapsed time since circulation stopped.</xsd:documentation>
@@ -1586,9 +1651,11 @@
 			<xsd:element name="mdTempTool" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17836564">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdTempTool.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Measured depth to the temperature measurement tool.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="tvdTempTool" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17836024">
+			<xsd:element name="tvdTempTool" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17836024">
 				<xsd:annotation>
 					<xsd:documentation>True vertical depth to the temperature measurement tool.</xsd:documentation>
@@ -1599,7 +1666,5 @@
 		<xsd:attribute name="uid" type="witsml:uidString" use="optional">
 			<xsd:annotation>
-				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no
-					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only
-					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
+				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
 			</xsd:annotation>
 		</xsd:attribute>
@@ -1612,4 +1677,5 @@
 			<xsd:element name="dTimOpen" type="witsml:timestamp" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17797330">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element dTimOpen.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The date and time at which the well perforation interval is opened.</xsd:documentation>
@@ -1623,4 +1689,5 @@
 			<xsd:element name="mdTop" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17797480">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdTop.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Measured depth at the top of the perforation interval.</xsd:documentation>
@@ -1629,4 +1696,5 @@
 			<xsd:element name="mdBottom" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17796970">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdBottom.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Measured depth at the bottom of the perforation interval.</xsd:documentation>
@@ -1638,5 +1706,6 @@
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="tvdBottom" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17855226">
+			<xsd:element name="tvdBottom" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17855226">
 				<xsd:annotation>
 					<xsd:documentation>True vertical depth at the bottom of the perforation interval.</xsd:documentation>
@@ -1647,7 +1716,5 @@
 		<xsd:attribute name="uid" type="witsml:uidString" use="optional">
 			<xsd:annotation>
-				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no
-					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only
-					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
+				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
 			</xsd:annotation>
 		</xsd:attribute>
@@ -1663,5 +1730,6 @@
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="equivalentMudWeight" type="witsml:densityMeasure" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17789307">
+			<xsd:element name="equivalentMudWeight" type="witsml:densityMeasure" minOccurs="1" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17789307">
 				<xsd:annotation>
 					<xsd:documentation>The equivalent mud weight value of the pore pressure reading.</xsd:documentation>
@@ -1670,4 +1738,5 @@
 			<xsd:element name="dTim" type="witsml:timestamp" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17683945">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element dTim.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Date and time at the reading was made.</xsd:documentation>
@@ -1676,4 +1745,5 @@
 			<xsd:element name="md" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17684935">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element md.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The measured depth where the readings were recorded.</xsd:documentation>
@@ -1689,7 +1759,5 @@
 		<xsd:attribute name="uid" type="witsml:uidString" use="optional">
 			<xsd:annotation>
-				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no
-					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only
-					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
+				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
 			</xsd:annotation>
 		</xsd:attribute>
@@ -1702,4 +1770,5 @@
 			<xsd:element name="dTim" type="witsml:timestamp" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17644855">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element dTim.-->
+
 				<xsd:annotation>
 					<xsd:documentation>the date and time that for which the well status is reported.</xsd:documentation>
@@ -1708,4 +1777,5 @@
 			<xsd:element name="md" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17644930">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element md.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Wellbore measured depth at the end of the report period.</xsd:documentation>
@@ -1724,9 +1794,11 @@
 			<xsd:element name="diaHole" type="witsml:lengthMeasureInch" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17644585">
 				<!--PROFILE: Changed type from witsml:lengthMeasure to witsml:lengthMeasureInch for element diaHole.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Hole nominal inside diameter.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="mdDiaHoleStart" type="witsml:measuredDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17659230">
+			<xsd:element name="mdDiaHoleStart" type="witsml:measuredDepthCoord" minOccurs="0" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17659230">
 				<xsd:annotation>
 					<xsd:documentation>The measured depth to the start of the current hole diameter.</xsd:documentation>
@@ -1735,14 +1807,17 @@
 			<xsd:element name="diaPilot" type="witsml:lengthMeasureInch" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17659350">
 				<!--PROFILE: Changed type from witsml:lengthMeasure to witsml:lengthMeasureInch for element diaPilot.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Pilot hole nominal inside diameter at reporting time.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="mdDiaPilotPlan" type="witsml:measuredDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17851160">
+			<xsd:element name="mdDiaPilotPlan" type="witsml:measuredDepthCoord" minOccurs="0" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17851160">
 				<xsd:annotation>
 					<xsd:documentation>The planned measured depth of the pilot hole.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="tvdDiaPilotPlan" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17660205">
+			<xsd:element name="tvdDiaPilotPlan" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17660205">
 				<xsd:annotation>
 					<xsd:documentation>The planned true vertical depth of the pilot hole.</xsd:documentation>
@@ -1770,10 +1845,12 @@
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="mdStrengthForm" type="witsml:measuredDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17660055">
+			<xsd:element name="mdStrengthForm" type="witsml:measuredDepthCoord" minOccurs="0" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17660055">
 				<xsd:annotation>
 					<xsd:documentation>The measured depth of the formation strength measuement.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="tvdStrengthForm" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17850755">
+			<xsd:element name="tvdStrengthForm" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17850755">
 				<xsd:annotation>
 					<xsd:documentation>The true vertical depth of the formation strength measuement.</xsd:documentation>
@@ -1782,4 +1859,5 @@
 			<xsd:element name="diaCsgLast" type="witsml:lengthMeasureInch" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17659470">
 				<!--PROFILE: Changed type from witsml:lengthMeasure to witsml:lengthMeasureInch for element diaCsgLast.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Diameter of last casing.</xsd:documentation>
@@ -1791,5 +1869,6 @@
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="tvdCsgLast" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17850890">
+			<xsd:element name="tvdCsgLast" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17850890">
 				<xsd:annotation>
 					<xsd:documentation>True vertical depth of last casing.</xsd:documentation>
@@ -1823,4 +1902,5 @@
 			<xsd:element name="sum24Hr" type="witsml:commentString" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17658390">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element sum24Hr.-->
+
 				<xsd:annotation>
 					<xsd:documentation>A summary that sumarizes the activities performed and the status of the ongoing activities from the reporting period.</xsd:documentation>
@@ -1829,10 +1909,13 @@
 			<xsd:element name="forecast24Hr" type="witsml:commentString" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17658465">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element forecast24Hr.-->
+
 				<xsd:annotation>
 					<xsd:documentation>A summary that sumarizes the planned activities the next reporting period.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="ropCurrent" type="witsml:velocityMeasureMetresPerHour" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17850095">
+			<xsd:element name="ropCurrent" type="witsml:velocityMeasureMetresPerHour" minOccurs="0" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17850095">
 				<!--PROFILE: Changed type from witsml:velocityMeasure to witsml:velocityMeasureMetresPerHour for element ropCurrent.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Rate of penetration at the end of the reporting period.</xsd:documentation>
@@ -1877,7 +1960,5 @@
 		<xsd:attribute name="uid" type="witsml:uidString" use="optional">
 			<xsd:annotation>
-				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no
-					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only
-					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
+				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
 			</xsd:annotation>
 		</xsd:attribute>
@@ -1890,4 +1971,5 @@
 			<xsd:element name="dTim" type="witsml:timestamp" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17795795">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element dTim.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Date and time at which a preliminary zonation is established.</xsd:documentation>
@@ -1896,4 +1978,5 @@
 			<xsd:element name="mdTop" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17795870">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdTop.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Measured depth at the top of the formation.</xsd:documentation>
@@ -1908,4 +1991,5 @@
 				<!--PROFILE: Changed type from witsml:descriptionString to witsml:commentString for element description.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element description.-->
+
 				<xsd:annotation>
 					<xsd:documentation>A lithological description of the geological formation at the given depth.</xsd:documentation>
@@ -1916,7 +2000,5 @@
 		<xsd:attribute name="uid" type="witsml:uidString" use="optional">
 			<xsd:annotation>
-				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no
-					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only
-					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
+				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
 			</xsd:annotation>
 		</xsd:attribute>
@@ -1945,4 +2027,5 @@
 			<xsd:element name="incl" type="witsml:planeAngleMeasure" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17687922">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element incl.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Hole inclination, measured from vertical.</xsd:documentation>
@@ -1951,4 +2034,5 @@
 			<xsd:element name="azi" type="witsml:planeAngleMeasure" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17688267">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element azi.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Hole azimuth. Corrected to wells azimuth reference.</xsd:documentation>
@@ -1962,7 +2046,5 @@
 		<xsd:attribute name="uid" type="witsml:uidString" use="optional">
 			<xsd:annotation>
-				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no
-					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only
-					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
+				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
 			</xsd:annotation>
 		</xsd:attribute>
@@ -1976,12 +2058,10 @@
 			<xsd:element name="dTimSpud" type="witsml:timestamp" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17818479">
 				<xsd:annotation>
-					<xsd:documentation>Date and time at which the well was spudded. This is when the well drilling equipment begin to bore into the earth's surface for the purpose of
-						drilling a well.</xsd:documentation>
+					<xsd:documentation>Date and time at which the well was spudded. This is when the well drilling equipment begin to bore into the earth's surface for the purpose of						drilling a well.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="dTimPreSpud" type="witsml:timestamp" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17818434">
 				<xsd:annotation>
-					<xsd:documentation>Date and time at which the well was predrilled. This is when the well drilling equipment begin to bore into the earth's surface for the purpose
-						of drilling a well.</xsd:documentation>
+					<xsd:documentation>Date and time at which the well was predrilled. This is when the well drilling equipment begin to bore into the earth's surface for the purpose						of drilling a well.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -2003,4 +2083,5 @@
 			<xsd:element name="rigAlias" type="witsml:cs_alias" minOccurs="0" maxOccurs="2" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17645305">
 				<!--PROFILE: Changed maxOccurs from unbounded to 2 for element rigAlias.-->
+
 				<xsd:annotation>
 					<xsd:documentation>A name of the fixed or movable facility being used to drill the wellbore.</xsd:documentation>
@@ -2016,4 +2097,5 @@
 			<xsd:element name="dTim" type="witsml:timestamp" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17699490">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element dTim.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Date and time that the well test was completed.</xsd:documentation>
@@ -2022,4 +2104,5 @@
 			<xsd:element name="testType" type="witsml:WellTestType" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17701590">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element testType.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The type of well test.</xsd:documentation>
@@ -2028,4 +2111,5 @@
 			<xsd:element name="testNumber" type="witsml:positiveCount" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17701335">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element testNumber.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The number of the well test.</xsd:documentation>
@@ -2034,4 +2118,5 @@
 			<xsd:element name="mdTop" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17701290">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdTop.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Measured depth at the top of the test interval.</xsd:documentation>
@@ -2040,4 +2125,5 @@
 			<xsd:element name="mdBottom" type="witsml:measuredDepthCoord" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17701380">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element mdBottom.-->
+
 				<xsd:annotation>
 					<xsd:documentation>Measured depth at the bottom of the test interval.</xsd:documentation>
@@ -2049,12 +2135,15 @@
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="tvdBottom" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS328363900">
+			<xsd:element name="tvdBottom" type="witsml:wellVerticalDepthCoord" minOccurs="0" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS328363900">
 				<xsd:annotation>
 					<xsd:documentation>True vertical depth at the bottom of the test interval.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="chokeOrificeSize" type="witsml:lengthMeasureMilliMetre" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17701110">
+			<xsd:element name="chokeOrificeSize" type="witsml:lengthMeasureMilliMetre" minOccurs="1" maxOccurs="1"
+				 sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17701110">
 				<!--PROFILE: Changed type from witsml:lengthMeasure to witsml:lengthMeasureMilliMetre for element chokeOrificeSize.-->
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element chokeOrificeSize.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The diameter of the choke opening.</xsd:documentation>
@@ -2063,4 +2152,5 @@
 			<xsd:element name="densityOil" type="witsml:densityMeasure" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS17700690">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element densityOil.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The density of the produced oil.</xsd:documentation>
@@ -2069,4 +2159,5 @@
 			<xsd:element name="densityWater" type="witsml:densityMeasure" minOccurs="1" maxOccurs="1" sawsdl:modelReference="http://rds.posccaesar.org/2008/02/XML/RDL/RDS16430300">
 				<!--PROFILE: Changed minOccurs from 0 to 1 for element densityWater.-->
+
 				<xsd:annotation>
 					<xsd:documentation>The density of the produced water.</xsd:documentation>
